\version "2.14.2"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"

\paper {
  myStaffSize = #18
  #(define fonts
    (make-pango-font-tree "Times New Roman"
                          "Arial"
                          "Luxi Mono"
                           (/ myStaffSize 18)))
  line-width = 18\cm
  ragged-last-bottom = ##f
}

#(set-default-paper-size "a4")
#(set-global-staff-size 16)



\header {
  title = \markup
    {"Sonata pian' e forte"}
  subtitle = \markup \override #'(baseline-skip . 2)
  {\center-column
    { "aus \"Sacrae symphoniae\" (Venedig 1597)"}
  }
%   subsubtitle = \markup  \override #'(baseline-skip . 2)
%   {\center-column
%     {"\n" "für Blockflötenensemble"}
%   }
  composer = \markup  \override #'(baseline-skip . 2)
  {\center-column     {"\n" "\n" "Giovanni Gabrieli"
      \tiny "(ca. 1554/1557-1612)"
%       \tiny "Figured bass arrangement and"
      \tiny "Published by Franz-Rudolf Kuhnen" }
  }
  copyright =
  \markup  {
    \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)
    -
    http://noten.kuhnen-musik.de (Rev.: 02-20120208)"
  }
}

%============================================

\score {
%   \keepWithTag #'fl
<<
   \override Score.BarNumber  #'font-shape = #'italic
   \override Score.BarNumber  #'font-series = #'bold
   \override Score.RehearsalMark  #'break-visibility = #begin-of-line-invisible

  \new ChoirStaff <<
    \new Staff \with {
      \consists "Ambitus_engraver"
  }
    \include "stimmen/1.ly"
    
    \new Staff \with {
      \consists "Ambitus_engraver"
  }
    \include "stimmen/2.ly"

    \new Staff \with {
      \consists "Ambitus_engraver"
  }
    \include "stimmen/3.ly"

    \new Staff \with {
      \consists "Ambitus_engraver"
  }
    \include "stimmen/4.ly"
>>

  \new ChoirStaff <<
    \new Staff \with {
      \consists "Ambitus_engraver"
  }
    \include "stimmen/5.ly"

   \new Staff \with {
     \consists "Ambitus_engraver"
  }
   \include "stimmen/6.ly"

   \new Staff \with {
     \consists "Ambitus_engraver"
  }
   \include "stimmen/7.ly"

  \new Staff \with {
     \consists "Ambitus_engraver"
 }
  \include "stimmen/8.ly"
>>
>>
\layout { indent = 40
%   \context {
%     \Staff
%     \override TimeSignature #'style = #'single-digit
%  }
}


\midi {
     \context {
      \Score
       tempoWholesPerMinute = #(ly:make-moment 92 4)
       }
     }

}

